Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: WWW::OpenSearch
Upstream-Contact: Brian Cassidy <bricas@cpan.org>
Source: https://metacpan.org/dist/WWW-OpenSearch

Files: *
Copyright: 2005-2013 by Tatsuhiko Miyagawa and Brian Cassidy
License: Artistic or GPL-1+

Files: inc/*
Copyright: 2002 - 2012 Brian Ingerson, Audrey Tang and Adam Kennedy.
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2006-2013 Ian Beckwith <ianb@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
